.version.degustaciones_de_cafe /* version checker */
{
	color: #0000FA;
	background-color: #D881C4;
}

#page
{
	z-index: 1;
	min-height: 50px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1444px;
	margin-left: auto;
	margin-right: auto;
}

#phome
{
	z-index: 4;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -3px;
	width: 99.94%;
}

#home
{
	position: relative;
}

#u76714
{
	z-index: 2;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u76710
{
	z-index: 3;
	display: block;
	width: 100%;
}

#pmenuu114172
{
	z-index: 6;
	height: 0px;
	padding-bottom: 123px;
	margin-right: -10000px;
	width: 100%;
}

#menuu114172
{
	position: relative;
	left: -50%;
	margin-left: 363px;
	width: 100%;
	max-width: 726px;
}

#u114187
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 24.66%;
}

#u114190
{
	position: relative;
	width: 100%;
}

#u114190:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114190:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114192-3
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114190:hover #u114192-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114190:active #u114192-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114194
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 24.66%;
	left: 25.07%;
}

#u114197
{
	position: relative;
	width: 100%;
}

#u114190.MuseMenuActive,#u114197:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114197:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114198-3
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114190.MuseMenuActive #u114192-3,#u114197:hover #u114198-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114197:active #u114198-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114173
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 24.66%;
	left: 50.14%;
}

#u114176
{
	position: relative;
	width: 100%;
}

#u114197.MuseMenuActive,#u114176:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114176:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114178-3
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114197.MuseMenuActive #u114198-3,#u114176:hover #u114178-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114176:active #u114178-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114180
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 24.66%;
	left: 75.21%;
}

#u114183
{
	position: relative;
	width: 100%;
}

#u114176.MuseMenuActive,#u114183:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114183:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114186-3
{
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114176.MuseMenuActive #u114178-3,#u114183:hover #u114186-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114183:active #u114186-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114183.MuseMenuActive #u114186-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#menuu114172-wrapper
{
	position: fixed;
	top: 23px;
	z-index: 6;
	left: 50%;
	margin-left: -702px;
	width: 50.28%;
	max-width: 726px;
}

#u114201
{
	z-index: 27;
	height: 123px;
	position: fixed;
	top: 0px;
}

#u114201-bw
{
	z-index: 27;
}

#u114202
{
	position: relative;
	left: -50%;
	margin-left: 25.5px;
	width: 100%;
	max-width: 51px;
}

#u114203
{
	z-index: 29;
	width: 100%;
}

#u114202-wrapper
{
	position: fixed;
	top: 23px;
	z-index: 28;
	left: 50%;
	margin-left: -37px;
	width: 3.54%;
	max-width: 51px;
}

#menuu114204
{
	position: relative;
	left: -50%;
	margin-left: 274.58046875px;
	width: 100%;
	max-width: 549px;
}

#u114247
{
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	width: 24.6%;
}

#u114250
{
	padding-bottom: 65px;
	position: relative;
	width: 100%;
}

#u114183.MuseMenuActive,#u114250:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114254
{
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	width: 24.6%;
	left: 25.14%;
}

#u114255
{
	padding-bottom: 65px;
	position: relative;
	width: 100%;
}

#u114250.MuseMenuActive,#u114255:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114205
{
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	width: 24.6%;
	left: 50.28%;
}

#u114243
{
	padding-bottom: 65px;
	position: relative;
	width: 100%;
}

#u114255.MuseMenuActive,#u114243:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114206
{
	top: 87px;
	width: 102.23%;
}

#u114225
{
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114225:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114226-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
	width: 97.11%;
	left: 1.45%;
}

#u114225:hover #u114226-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114211
{
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114225.MuseMenuActive,#u114211:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114212-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.11%;
	left: 1.45%;
}

#u114225.MuseMenuActive #u114226-3,#u114211:hover #u114212-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114239
{
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114211.MuseMenuActive,#u114239:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114242-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.11%;
	left: 1.45%;
}

#u114211.MuseMenuActive #u114212-3,#u114239:hover #u114242-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114216
{
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114239.MuseMenuActive,#u114216:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114218-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.11%;
	left: 1.45%;
}

#u114239.MuseMenuActive #u114242-3,#u114216:hover #u114218-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114230
{
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114216.MuseMenuActive,#u114230:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114233-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.11%;
	left: 1.45%;
}

#u114216.MuseMenuActive #u114218-3,#u114230:hover #u114233-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114230.MuseMenuActive #u114233-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.11%;
	margin: 0px -10000px 0px 0%;
}

#u114261
{
	min-height: 87px;
	position: relative;
	margin-right: -10000px;
	width: 24.6%;
	left: 75.41%;
}

#u114292
{
	padding-bottom: 65px;
	position: relative;
	width: 100%;
}

#u114243.MuseMenuActive,#u114292:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114253,#u114257,#u114245,#u114295
{
	position: relative;
	margin-right: -10000px;
	top: 32px;
	width: 100%;
}

#u114253 .fluid_height_spacer,#u114257 .fluid_height_spacer,#u114245 .fluid_height_spacer,#u114295 .fluid_height_spacer
{
	padding-bottom: 16.296296296296298%;
}

#u114262
{
	top: 87px;
	width: 100%;
}

#u114288
{
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114230.MuseMenuActive,#u114288:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114290-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	width: 97.04%;
	left: 1.49%;
}

#u114288:hover #u114290-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.04%;
	margin: 0px -10000px 0px 0%;
}

#u114279
{
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114288.MuseMenuActive,#u114279:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114282-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	width: 97.04%;
	left: 1.49%;
}

#u114288.MuseMenuActive #u114290-3,#u114279:hover #u114282-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.04%;
	margin: 0px -10000px 0px 0%;
}

#u114272
{
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114279.MuseMenuActive,#u114272:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114275-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	width: 97.04%;
	left: 1.49%;
}

#u114279.MuseMenuActive #u114282-3,#u114272:hover #u114275-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.04%;
	margin: 0px -10000px 0px 0%;
}

#u114267
{
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114272.MuseMenuActive,#u114267:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114269-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	width: 97.04%;
	left: 1.49%;
}

#u114272.MuseMenuActive #u114275-3,#u114267:hover #u114269-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.04%;
	margin: 0px -10000px 0px 0%;
}

#u114267.MuseMenuActive #u114269-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.04%;
	margin: 0px -10000px 0px 0%;
}

#menuu114204-wrapper
{
	position: fixed;
	top: 26px;
	z-index: 30;
	left: 50%;
	margin-left: -622px;
	width: 38.02%;
	max-width: 549px;
}

#menuu114296
{
	position: relative;
	left: -50%;
	margin-left: 326px;
	width: 100%;
	max-width: 652px;
}

#u114332
{
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	width: 19.48%;
}

#u114335
{
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u114292.MuseMenuActive,#u114335:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114337 .fluid_height_spacer
{
	padding-bottom: 17.322834645669293%;
}

#u114325
{
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	width: 19.64%;
	left: 19.94%;
}

#u114326
{
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u114335.MuseMenuActive,#u114326:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114297
{
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	width: 19.64%;
	left: 40.04%;
}

#u114300
{
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u114326.MuseMenuActive,#u114300:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u163677
{
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	width: 19.64%;
	left: 60.13%;
}

#u163680
{
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u114300.MuseMenuActive,#u163680:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114337,#u114329,#u114302,#u163681
{
	position: relative;
	margin-right: -10000px;
	top: 29px;
	width: 100%;
}

#u114329 .fluid_height_spacer,#u114302 .fluid_height_spacer,#u163681 .fluid_height_spacer
{
	padding-bottom: 17.1875%;
}

#u114304
{
	min-height: 81px;
	position: relative;
	margin-right: -10000px;
	width: 19.64%;
	left: 80.22%;
}

#u114305
{
	padding-bottom: 59px;
	position: relative;
	width: 100%;
}

#u163680.MuseMenuActive,#u114305:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114305.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u114307
{
	position: relative;
	margin-right: -10000px;
	top: 29px;
	width: 89.07%;
}

#u114307 .fluid_height_spacer
{
	padding-bottom: 19.298245614035086%;
}

#u114308
{
	z-index: 135;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 33px;
	width: 10.94%;
	left: 89.07%;
}

#u114305:hover #u114308
{
	height: 14px;
	min-height: 0px;
	width: 10.94%;
	margin: 0px -10000px 0px 0%;
}

#u114305.MuseMenuActive #u114308
{
	height: 14px;
	min-height: 0px;
	width: 10.94%;
	margin: 0px -10000px 0px 0%;
}

#u114309
{
	top: 81px;
	width: 111.72%;
}

#u114312
{
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114267.MuseMenuActive,#u114312:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114315-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.21%;
	left: 1.4%;
}

#u114312:hover #u114315-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.21%;
	margin: 0px -10000px 0px 0%;
}

#u114207,#u114222,#u114208,#u114236,#u114215,#u114229,#u114263,#u114285,#u114278,#u114271,#u114264,#u114310,#u114311,#u114318
{
	position: relative;
	width: 100%;
}

#u114319
{
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u114312.MuseMenuActive,#u114319:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114319.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u114322-3
{
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	width: 97.21%;
	left: 1.4%;
}

#u114312.MuseMenuActive #u114315-3,#u114319:hover #u114322-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.21%;
	margin: 0px -10000px 0px 0%;
}

#u114319.MuseMenuActive #u114322-3
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 97.21%;
	margin: 0px -10000px 0px 0%;
}

#u114226-2,#u114212-2,#u114242-2,#u114218-2,#u114233-2,#u114290-2,#u114282-2,#u114275-2,#u114269-2,#u114315-2,#u114322-2
{
	margin-left: 2px;
	margin-right: 2px;
}

#menuu114296-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 104;
	left: 50%;
	margin-left: 50px;
	width: 45.16%;
	max-width: 652px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1081px);
}

#u74149
{
	z-index: 5;
	width: 50px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	left: -420px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 1px;
}

